@font-face {
    font-family: 'estapro_regularregular';
    src: url('../fonts/estapro-regular-webfont.woff2') format('woff2'),
         url('../fonts/estapro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: "freight-sans-pro";
    font-size: 20px;
    color: #333333;
}
p {
    line-height: 1.5;
    margin: 30px 0;
}
p a {
    text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
     font-family: 'Sorts Mill Goudy', serif;
    font-weight: 100;
}
a {
    color: #333333;
}
a:hover,
a:focus {
    color: #ffc00f;
}
a img:hover,
a img:focus {
    cursor: pointer;
}

.languer{
  position:absolute;
  left:50%;
  margin-left: -70px;
  top:80px;
}

.mainmenfixed .languer{
  display: none !important;
}

.languer a {
    width: 30px;
    height: 19px;
    margin-left: 5px;
    background-size: 100% 100%;
    float: left;
}

.languer a:nth-child(1) {
    background-image: url(../img/enflag.jpg);
}
.languer a:nth-child(2) {
    background-image: url(../img/croflag.jpg);
}
.languer a:nth-child(3) {
    background-image: url(../img/deflag.jpg);
}
.languer a:nth-child(4) {
    background-image: url(../img/itflag.jpg);
}

#myCarousel{
  margin-top:100px;
  margin-bottom:100px;
}

.navbar-default .navbar-toggle{
  border-color:transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: transparent;
}
.mainlogo {
    margin-top: 30px;
    margin-bottom: 20px;
}
.mainlogo img {
    width: 100%;
}
#menustamp {
    width: 200px;
    margin-top: 25px;
    float: left;
    left: 30px;
    position: absolute;
}
.stampon {
    opacity: 1 !important;
    transition: 0.5s;
}
.stampoff {
    opacity: 0 !important;
    ;
    transition: 0.3s;
}
.sectiontxt {
    font-size: 20px;
    text-align: center;
}
#map {
    width: 100%;
    height: 500px;
}
.sectiontxt a {
    text-decoration: none !important;
}
blockquote {
    color: #777777;
    font-style: italic;
}
hr.small {
    width: 100px;
    margin: 15px auto;
    border-width: 4px;
    border-color: #ffc00f;
    clear:both;
}
#pjenusci {
    background-color: #000;
    clear: both;
    margin-bottom:50px;
}
.pjenusactxt {
    display: table;
}
.pjenusactxt .pjenusacimg {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.pjenusacinfo {
    display: table-cell;
    vertical-align: middle;
    color: white;
}
.pjenusacinfo img {
    width: 100%;
}
.mainmore {
    color: white;
    border: 1px solid white;
    padding: 5px 20px;
    width: 100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: block;
    margin-top: 30px;
    font-size: 14px;
}
.mainmore:hover {
    background-color: white;
    color: #000;
    transition: 0.3s;
    text-decoration: none;
}
.paraimg {
    background-size: cover;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    margin-top: 20px;
}
.predline {
    text-align: center;
    clear: both;
    font-size: 18px;
}
.predlineblack {
    text-align: center;
    clear: both;
    font-size: 18px;
    color: white;
}
#mainmen {
    clear: both;
    background-color: #fff;
}
.mainmenfixed {
    position: fixed !important;
    transition: 0.3s;
}
.morevine {
    position: relative;
    bottom: 0;
    left: 0;
    font-size: 15px;
    border: 1px solid black;
    padding: 3px 8px;
    margin-top: 40px;
    float: left;
    text-decoration: none !important;
    color: #000 !important;
}
.morevine:hover {
    background-color: #000;
    color: white !important;
    cursor: pointer;
}
.awardinfo {
    padding-left: 0;
}
.awardwine {
    margin: 0;
    margin-top: 30px;
    float: left;
    clear: both;
    padding-bottom: 0;
    border-bottom: 3px solid #ffc00f;
    width: auto;
    position: relative;
    font-size: 25px;
    line-height: 30px;
    font-family: 'Sorts Mill Goudy', serif;
}
.awardyear {
    margin-top: 5px;
    clear: both;
    float: left;
    font-size: 18px;
}
.awardname {
    clear: both;
    margin-top: 10px;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
}
.postpic {
    padding: 0;
}
.postpic img {
    width: 100%;
}
.posttxt p {
    text-align: center;
    padding: 30px;
    padding-top: 120px;
    padding-bottom: 0;
    font-family: "freight-sans-pro" !important;
    color: #231f20;
    font-size: 16px;
}
.posttxt h2 {
    width: 80%;
    text-align: center;
    margin-top: 20px;
    font-size: 30px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.posttxt a {
    padding: 3px 20px;
    width: 100px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: block;
    margin-top: 30px;
    font-size: 14px;
}
.posttxt a:hover {
    background-color: #000;
    color: #fff;
    transition: 0.3s;
    text-decoration: none;
}
.columnpara {
    font-size: 18px;
    text-align: justify;
    padding: 20px;
}
.columnpara img {
    width: 100%;
}
.clrbth {
    clear: both;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}
.navbar .navbar-collapse {
    text-align: center;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none !important;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 0;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 0;
}
.carousel-control {
    color: #999 !important;
    text-shadow: none;
    opacity: 1;
}
.carousel-control:hover {
    color: #ffc00f !important;
    text-shadow: none;
    opacity: 1;
}
.wineslideimg img {
    width: 100%;
}
.wineslideinfo {
    padding: 50px;
    font-size: 16px;
    font-family: "freight-sans-pro" !important;
}
.wineslideinfo h2 {
    line-height: 1;
    margin: 0;
    padding: 0;
    font-family: 'Sorts Mill Goudy', serif;
    margin-bottom: 10px;
}
.wineslideinfo span {
    font-size: 15px;
    border-top: 3px solid #ffc00f;
    font-family: 'Sorts Mill Goudy', serif;
    padding-top: 5px;
    text-transform: uppercase;
}
.mainheadtitle {
    text-align: center;
    margin-bottom: 30px;
}
.carousel-indicators li {
    margin-left: 20px;
}
.carousel-indicators li:first-child {
    margin-left: -45px;
}
.carousel-indicators li.active {
    margin-left: 20px;
    border: none;
    width: 10px;
    height: 10px;
}
.carousel-indicators li.active:first-child {
    margin-left: -45px;
}
.carousel-indicators li.active img {
    opacity: 1;
}
.carousel-indicators li img {
    display: inline-block;
    width: 80px;
    opacity: 0.5;
    cursor: pointer;
    border-radius: 0px;
    float: left;
}
.carousel-indicators {
    bottom: -50px;
}
.tooltip.top .tooltip-inner {
    background-color: red;
    width: 500px;
    height: 200px;
}
.tooltip.top .tooltip-arrow {
    border-top-color: red;
}
.navbar-custom {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 3;
    font-family: "freight-sans-pro" !important;
}
.navbar-custom .navbar-brand {
    font-weight: 800;
}
.navbar {
    border: none;
    border-radius: 0;
}
.navbar-custom .navbar-header .navbar-toggle {
    color: #777777;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 12px;
}
.navbar-custom .nav li a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
}
@media only screen and (min-width: 768px) {
    .navbar-custom {
        background: transparent;
        border-bottom: 1px solid transparent;
    }
    .navbar-custom .navbar-brand {
        color: white;
        padding: 20px;
    }
    .navbar-custom .navbar-brand:hover,
    .navbar-custom .navbar-brand:focus {
        color: rgba(0, 0, 0, 0.8);
    }
    .navbar-custom .nav li a {
        color: #333;
        padding: 20px;
    }
    .navbar-custom .nav li a:hover,
    .navbar-custom .nav li a:focus {
        color: rgba(0, 0, 0, 0.8);
    }
    .navbar-custom .nav li a {
        border-top: 1px solid transparent;
    }
    .navbar-custom .nav li a:hover {
        border-top: 1px solid #ffc00f;
    }
    .navbar-custom .nav li a.selecteda {
        border-top: 1px solid #ffc00f !important;
    }
    .navbar-custom .nav li ul.dropdown-menu a {
        color: #333333;
    }
    .navbar-custom .nav li ul.dropdown-menu a:hover,
    .navbar-custom .nav li ul.dropdown-menu a:focus {
        color: #ffc00f;
    }
}
@media only screen and (min-width: 768px) {
    .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 991px) {
  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
    top:350px !important;
  }

  .languer{
    position:absolute;
    left:50%;
    margin-left: -70px;
    top:22px;
  }

  #menustamp {
      width: 140px;
      margin-top: 20px;
      float: left;
      left: 30px;
      position: absolute;
  }

  .navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    left: 90%;
    margin-left: -20px;
}

  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

}


@media only screen and (min-width: 768px) and (max-width: 991px) {

  .mainlogo {
      margin-top: 50px;
      margin-bottom: 20px;
  }
  .navbar-custom .nav li a{
    padding-left:10px;
    padding-right:10px;
    font-size:11px;
  }
    .posttxt p {
        text-align: center;
        padding: 30px;
        padding-top: 20px;
        padding-bottom: 0px;
        font-family: "freight-sans-pro" !important;
        color: #231f20;
        font-size: 16px;
    }
    .posttxt h2 {
        width: 80%;
        text-align: center;
        margin-top: 0px;
        font-size: 25px;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    .posttxt a {
        padding: 3px 20px;
        width: 100px;
        color: #000;
        text-align: center;
        border: 1px solid #000;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        display: block;
        margin-top: 10px;
        font-size: 12px;
    }
}
@media only screen and (min-width: 1170px) {
    .navbar-custom {
        -webkit-transition: background-color 0.3s;
        -moz-transition: background-color 0.3s;
        transition: background-color 0.3s;
        /* Force Hardware Acceleration in WebKit */

        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    .navbar-custom.is-fixed {
        /* when the user scrolls down, we hide the header right above the viewport */

        position: fixed;
        top: -61px;
        background-color: rgba(255, 255, 255, 0.9);
        border-bottom: 1px solid #f2f2f2;
        -webkit-transition: -webkit-transform 0.3s;
        -moz-transition: -moz-transform 0.3s;
        transition: transform 0.3s;
    }
    .navbar-custom.is-fixed .navbar-brand {
        color: #333333;
    }
    .navbar-custom.is-fixed .navbar-brand:hover,
    .navbar-custom.is-fixed .navbar-brand:focus {
        color: #ffc00f;
    }
    .navbar-custom.is-fixed .nav li a {
        color: #333333;
    }
    .navbar-custom.is-fixed .nav li a:hover,
    .navbar-custom.is-fixed .nav li a:focus {
        color: #ffc00f;
    }
    .navbar-custom.is-visible {
        /* if the user changes the scrolling direction, we show the header */

        -webkit-transform: translate3d(0, 100%, 0);
        -moz-transform: translate3d(0, 100%, 0);
        -ms-transform: translate3d(0, 100%, 0);
        -o-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
}
.intro-header {
    background-color: #777777;
    background: no-repeat center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-bottom: 50px;
    clear: both;
}
.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading {
    padding: 100px 0 50px;
    color: white;
    font-family: "freight-sans-pro" !important;
}
@media only screen and (min-width: 768px) {
    .intro-header .site-heading,
    .intro-header .post-heading,
    .intro-header .page-heading {
        padding: 150px 0;
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        font-size: 20px;
    }
}
.intro-header .site-heading,
.intro-header .page-heading {
    text-align: center;
}
.intro-header .site-heading h1,
.intro-header .page-heading h1 {
    margin-top: 0;
    font-size: 50px;
}
.intro-header .site-heading .subheading,
.intro-header .page-heading .subheading {
    font-size: 24px;
    line-height: 1.1;
    display: block;
    font-family: "freight-sans-pro" !important;
    font-weight: 300;
    margin: 10px 0 0;
}
@media only screen and (min-width: 768px) {
    .intro-header .site-heading h1,
    .intro-header .page-heading h1 {
        font-size: 40px;
        font-family: 'Sorts Mill Goudy', serif;
    }
}
.intro-header .post-heading h1 {
    font-size: 35px;
}
.intro-header .post-heading .subheading,
.intro-header .post-heading .meta {
    line-height: 1.1;
    display: block;
}
.intro-header .post-heading .subheading {
    font-family: "freight-sans-pro" !important;
    font-size: 24px;
    margin: 10px 0 30px;
    font-weight: 600;
}
.intro-header .post-heading .meta {
    font-family: "freight-sans-pro" !important;
    font-style: italic;
    font-weight: 300;
    font-size: 20px;
}
.intro-header .post-heading .meta a {
    color: white;
}
@media only screen and (min-width: 768px) {
    .intro-header .post-heading h1 {
        font-size: 55px;
    }
    .intro-header .post-heading .subheading {
        font-size: 30px;
    }
}
.post-preview > a {
    color: #333333;
}
.post-preview > a:hover,
.post-preview > a:focus {
    text-decoration: none;
    color: #ffc00f;
}
.post-preview > a > .post-title {
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.post-preview > a > .post-subtitle {
    margin: 0;
    font-weight: 300;
    margin-bottom: 10px;
}
.post-preview > .post-meta {
    color: #777777;
    font-size: 18px;
    font-style: italic;
    margin-top: 0;
}
.post-preview > .post-meta > a {
    text-decoration: none;
    color: #333333;
}
.post-preview > .post-meta > a:hover,
.post-preview > .post-meta > a:focus {
    color: #ffc00f;
    text-decoration: underline;
}
@media only screen and (min-width: 768px) {
    .post-preview > a > .post-title {
        font-size: 36px;
    }
}
@media only screen and (max-width: 767px) {

  #menustamp {
      width: 130px;
      margin-top: 15px;
      float: left;
      left: 30px;
      position: absolute;
  }
  footer {
    padding: 15px 0 15px;
}
  #myCarousel{
    margin-top:15px;
    margin-bottom:50px;
  }
  .wineslideinfo {
    padding: 15px;
}
#mainmen{
  z-index:2000;
}
  .navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    left: 90%;
    margin-left: -20px;
}
    .mainlogo {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .mainlogo img {
        width: 80%;
        margin-left: 10%;
    }
    .posttxt p {
        text-align: center;
        padding: 30px;
        padding-top: 20px;
        padding-bottom: 5px;
        font-family: "freight-sans-pro" !important;
        color: #231f20;
        font-size: 16px;
    }
    .posttxt a {
        margin-bottom: 50px;
    }
    .awardwine {
        margin: 0;
        margin-top: 30px;
        float: left;
        clear: both;
        padding-bottom: 0;
        border-bottom: 3px solid #ffc00f;
        width: auto;
        position: relative;
        font-size: 16px;
        line-height: 30px;
    }
    .awardname {
        clear: both;
        margin-top: 10px;
        float: left;
        font-size: 12px;
        text-transform: uppercase;
    }
    .awardyear {
        margin-top: 5px;
        clear: both;
        float: left;
        font-size: 14px;
    }
    .wineawards {
        margin-top: 60px;
    }
    .morevine {
        position: relative;
        bottom: 0;
        left: 0;
        font-size: 12px;
        border: 1px solid black;
        padding: 3px 8px;
        margin-top: 10px;
        float: left;
        text-decoration: none !important;
        color: #000 !important;
    }
}
@media only screen and (max-width: 1170px) {
    .carousel-indicators li {
        margin-left: 20px;
    }
    .carousel-indicators li:first-child {
        margin-left: -25px;
    }
    .carousel-indicators li.active {
        margin-left: 20px;
        border: none;
        width: 10px;
        height: 10px;
    }
    .carousel-indicators li.active:first-child {
        margin-left: -25px;
    }
    .awardwine {
        font-size: 20px;
        line-height: 20px;
    }
}


@media only screen and (min-width: 992px) and (max-width: 1270px) {
  .mainmenfixed .nav li a{
    padding-left: 7px;
  padding-right: 7px;
  font-size: 9px;
  }
  #menustamp {
      width: 150px;
      margin-top: 35px;
      float: left;
      left: 30px;
      position: absolute;
  }
}


@media only screen and (min-width: 1270px) and (max-width: 1440px) {
  .mainmenfixed .nav li a{
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
  }
  #menustamp {
      width: 170px;
      margin-top: 30px;
      float: left;
      left: 30px;
      position: absolute;
  }
}

@media only screen and (max-width: 400px) {
.awardwine{
  font-size:12px;
}

.awardname{
  font-size: 9px;
}

.awardyear{
  font-size:10px;
}

}


.section-heading {
    font-size: 36px;
    margin-top: 60px;
    font-weight: 700;
}
.caption {
    text-align: center;
    font-size: 14px;
    padding: 10px;
    font-style: italic;
    margin: 0;
    display: block;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
footer {
    padding: 50px 0 65px;
}
footer .list-inline {
    margin: 0;
    padding: 0;
}
footer .copyright {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0;
}
.floating-label-form-group {
    font-size: 14px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #eeeeee;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: none;
    border-radius: 0;
    font-size: 1.5em;
    background: none;
    box-shadow: none !important;
    resize: none;
}
.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: 0.85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top 0.3s ease, opacity 0.3s ease;
    -moz-transition: top 0.3s ease, opacity 0.3s ease;
    -ms-transition: top 0.3s ease, opacity 0.3s ease;
    transition: top 0.3s ease, opacity 0.3s ease;
}
.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eeeeee;
}
.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}
.floating-label-form-group-with-focus label {
    color: #ffc00f;
}
form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eeeeee;
}
.btn {
    font-family: "freight-sans-pro" !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 1px;
    border-radius: 0;
    padding: 15px 25px;
}
.btn-lg {
    font-size: 16px;
    padding: 25px 35px;
}
.btn-default:hover,
.btn-default:focus {
    background-color: #ffc00f;
    border: 1px solid #ffc00f;
    color: white;
}
.pager {
    margin: 20px 0 0;
}
.pager li > a,
.pager li > span {
    font-family: "freight-sans-pro" !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 1px;
    padding: 15px 25px;
    background-color: white;
    border-radius: 0;
}
.pager li > a:hover,
.pager li > a:focus {
    color: white;
    background-color: #ffc00f;
    border: 1px solid #ffc00f;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
    color: #777777;
    background-color: #333333;
    cursor: not-allowed;
}
::-moz-selection {
    color: white;
    text-shadow: none;
    background: #ffc00f;
}
::selection {
    color: white;
    text-shadow: none;
    background: #ffc00f;
}
img::selection {
    color: white;
    background: transparent;
}
img::-moz-selection {
    color: white;
    background: transparent;
}
body {
    -webkit-tap-highlight-color: #ffc00f;
}


.wrapper {
  margin: 0 auto;
  width: 860px;
}

.drift-demo-trigger {
  width: 40%;
  float: left;
}

.detail {
  position: relative;
  width: 55%;
  margin-left: 5%;
  float: left;
}


.ix-link {
  display: block;
  margin-bottom: 3em;
}

@media (max-width: 9000px) {
  .wrapper {
    text-align: center;
    width: auto;
  }

  .detail, .drift-demo-trigger {
    float: none;
  }

  .drift-demo-trigger {
    max-width: 100%;
    width: auto;
    margin: 0 auto;
  }

  .detail {
    margin: 0;
    width: auto;
  }


  .responsive-hint {
    display: none;
  }

  .drift-bounding-box {
    display: none;
  }
}
